<div class="content-header row">
  <div class="content-header-left col-md-9 col-12 mb-2">
    <div class="row breadcrumbs-top">
      <div class="col-12">
        <h2 class="content-header-title float-left mb-0">Création Rendez-vous</h2>
      
      </div>
    </div>
  </div>
  <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
    <div class="form-group breadcrum-right">
      <div class="dropdown">
        <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
        <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
      </div>
    </div>
  </div>
</div>

<section class="users-edit" >
  <div class="card">
    <div class="card-content">
      <div class="card-body">
<ul class="nav nav-tabs mb-3" role="tablist">
  <li class="nav-item">
    <a class="nav-link d-flex align-items-center active" id="account-tab" data-toggle="tab" href="#account"
      aria-controls="account" role="tab" aria-selected="true">
      <span class="d-none d-sm-block"><i _ngcontent-wnv-c19="" class="feather icon-calendar"></i></span>
    </a>
  </li>
  <li class="nav-item">
    <a class="nav-link d-flex align-items-center" id="information-tab" data-toggle="tab" href="#information"
      aria-controls="information" role="tab" aria-selected="false">
      <span class="d-none d-sm-block"><i _ngcontent-mgp-c19="" class="feather icon-check-square"></i> </span>
    </a>
  </li>
 
</ul>

<div class="tab-content" >
  <div class="tab-pane active" id="account" aria-labelledby="account-tab" role="tabpanel">
    

      <!--
        Debut calender
      -->
  
      <section id="basic-examples">
        <div class="row" >
          <div class="col-12" >
            <div class="card" >
              <div class="card-content" >
                <div class="card-body">
                  <div class="cal-category-bullets d-none">
                    
                  </div>
                  <div id='fc-default'></div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- calendar Modal starts-->
        <div class="modal fade text-left modal-calendar" tabindex="-1" role="dialog" aria-labelledby="cal-modal"
          aria-modal="true">
          <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable modal-sm" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h4 class="modal-title text-text-bold-600" id="cal-modal">Add Event</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">×</span>
                </button>
              </div>
              <form >
                <div class="modal-body">
                  <div class="d-flex justify-content-between align-items-center add-category">
                    <div class="chip-wrapper"></div>
                   
                  </div>
                    <input type="hidden" class="form-control" id="cal-event-id" name="id" >
                
                  <fieldset class="form-label-group">
                    <input type="datetime-local" class="form-control" id="cal-event-date" placeholder="Start Date" name="date" >
                    <label for="cal-event-date">Start Date</label>
                  </fieldset>
                  <fieldset class="form-label-group">
                    <input type="text" class="form-control " id="cal-lieu" placeholder="Lieu" name="lieu" >
                    <label for="cal-lieu">End Date</label>
                  </fieldset>
                  <fieldset class="form-label-group">
                    <select class="form-control " id="cal-client" name="client" >
                      <option *ngFor="let c of clt" value="{{c.id}}">{{c.nom}} </option>
                      </select>
                    </fieldset>
                  <fieldset class="form-label-group">
                    <textarea class="form-control" id="cal-description" rows="5" placeholder="Description" name="description" ></textarea>
                    <label for="cal-description">Description</label>
                  </fieldset>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-primary cal-add-event waves-effect waves-light" >
                    Add Event</button>
                  <button type="button" class="btn btn-primary d-none cal-submit-event waves-effect waves-light"
                    >submit</button>
                  <button type="button" class="btn btn-flat-danger cancel-event waves-effect waves-light"
                    data-dismiss="modal">Cancel</button>
                  <button type="button" class="btn btn-flat-danger remove-event d-none waves-effect waves-light"
                    data-dismiss="modal">Remove</button>
                </div>
              </form>
            </div>
          </div>
        </div>
        <!-- calendar Modal ends-->
      </section>




     
      <!-- calendar Modal ends-->




        </div>
    <div class="tab-pane" id="information" aria-labelledby="information-tab" role="tabpanel">
      <section id="number-tabs">
        <form novalidate #f="ngForm" (ngSubmit)="save(f.value)">
          <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="InvalidFrom" >
            <i class="feather icon-info mr-1 align-middle"></i>
            <span>{{InvalidFrom}}</span>
          </div>
        <div class="row">
          <div class="col-12">
              
            
           
            <!-- /.card-header -->
            <div class="card-body">
              <div class="row">
                <div class="col-md-6">
                  
                  <!-- /.form-group -->
                  <div class="form-group">
                      <label>Date </label>
                      <div class="select2-purple">
                          <input type="datetime-local" class="form-control" name="date" #date="ngModel" ngModel  required>
                          
                      </div>
                    </div>
                    
                  <!-- /.form-group -->
                </div>
                <!-- /.col -->
                <div class="col-md-6">
                  <div class="form-group">
                      <label>Client</label>
                      <select class="form-control select2" style="width: 100%;" name="client" #client="ngModel" ngModel  required>
                        <option></option>
                        <option *ngFor="let c of clt" value="{{c.id}}">{{c.nom}} </option>
                        </select>
                    </div>     
                  <!-- /.form-group -->
                </div>
                <!-- /.col -->
              </div>
              <div class="row">
                <div class="col-md-6">
                  <div class="form-group">
                    <label>Lieu </label>
                    <div class="select2-purple">
                        <input type="text" class="form-control" placeholder="Lieu" name="lieu" #lieu="ngModel" ngModel  required>               
                    </div>
                  </div>
                </div>
                <div class="col-md-6">
                <div class="form-group">
                  <label>Description</label>
                  <textarea class="form-control" name="description" #description="ngModel" ngModel  required></textarea>
                </div>
              </div>
              </div>
              <!-- /.row -->
      
              
          
             
              
      
                
                
               
                
      
              <div class="col-md-4 offset-md-8" style="margin-top: 10px;">
                <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter Rendez-vous</button>
                </div>
            </div>
            <!-- /.card-body -->
           
         
       </div>
       </div>
       </form>
       </section>
</div>
</div>


</div>
</div>
</div>
</section>






 